/* Localized versions of Info.plist keys */
CFBundleName = "Yummy FTP Pro";
CFBundleGetInfoString = "Yummy FTP Pro version 1.11.12, Copyright 2004-2016 by Yummy Software. All rights reserved.";
CFBundleShortVersionString = "1.11.12";
